#commonLogo {
	background-image:url(common_r.4.png), linear-gradient(white,white), url(common.8.png);
}
#commonTagLine {
	width:398px;
	height:0px;
	padding-top:22px;
	overflow:hidden;
	background:url(common_r.4.png) no-repeat -82px -1px;
}

#commonTabGames {
	position:absolute;
	left:calc(50% - 300px);
	top:42px;
	width:150px;
	padding-top:12px;
	height:33px;
}
#commonTabForums {
	position:absolute;
	left:calc(50% - 140px);
	top:42px;
	width:100px;
	padding-top:12px;
	height:33px;
}
#commonTabLicense {
	position:absolute;
	left:calc(50% - 30px);
	top:42px;
	width:250px;
	padding-top:12px;
	height:33px;
}
#commonLanguage {
	background-position:110px 6px, 30px 0px, -1px -140px;
}



#commonAccountPopup {
	min-width:150px;
}

#commonAccountSettingsButton,
#commonAccountLogoutButton {
	width:89px;
}